<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

<a href="/" class="btn btn-primary">Home</a>

<table class="table">
    <thead>
        <tr>
            <th scope="col">Nom</th>
            <th scope="col">Date de debut</th>
            <th scope="col">Date de fin</th>
            <th scope="col">Status</th>         
            <th scope="col">Participant</th>         
            <th scope="col">S'inscrire</th>
        </tr>
    </thead>
    <tbody>
        <% for(var i = 0 ; i < conference.length ; i++) { %>
            <tr>
                <td><%= conference[i].name %></td>
                <td><%= conference[i].date_start %></td>
                <td><%= conference[i].date_end %></td>
                <td><%= conference[i].status %></td>
                <td><%= conference[i].nbInsc %></td>
                <td><a href=<%="conferences/" + conference[i]._id %> class="btn btn-primary">S'inscrire</a> </td>
            </tr>
        <% } %>
    </tbody>
</table>